> For the complete documentation index, see [llms.txt](https://docs.emsigner.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.emsigner.com/apis/api-reference/e-stamping/e-stamping-final-amount.md).

# e-Stamping Final Amount

## POST /api/Public/GetEstampingFinalAmount/GetEstampingFinalAmount

> e-Stamping final amount

```json
{"openapi":"3.0.1","info":{"title":"emSigner Core API","version":"v1"},"tags":[{"name":"GetEstampingFinalAmount"}],"servers":[{"url":"https://demoapi-core.emsigner.com","description":"Demo / Sandbox"},{"url":"{baseUrl}","description":"Custom environment","variables":{"baseUrl":{"default":"https://demoapi-core.emsigner.com","description":"Base URL of your emSigner environment (e.g. production or on-prem API host)"}}}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"http","description":"JWT access token from POST /auth/token. Paste the token without the \"Bearer \" prefix.","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"emSignerCoreAPI.Shared.DTOs.EstampingPaymentInfo":{"type":"object","properties":{"subscriberId":{"type":"integer","format":"int32"},"stateId":{"type":"integer","format":"int32"},"considerationPrice":{"type":"number","format":"double"},"articleCode":{"type":"string","nullable":true},"stampType":{"type":"integer","format":"int32"},"quantity":{"type":"integer","format":"int32"},"clientId":{"type":"string","nullable":true},"clientName":{"type":"string","nullable":true}},"additionalProperties":false}}},"paths":{"/api/Public/GetEstampingFinalAmount/GetEstampingFinalAmount":{"post":{"tags":["GetEstampingFinalAmount"],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/emSignerCoreAPI.Shared.DTOs.EstampingPaymentInfo"}}}},"responses":{"200":{"description":"OK"}},"summary":"e-Stamping final amount","operationId":"post_GetEstampingFinalAmount_GetEstampingFinalAmount"}}}}
```
